When I installed my new IDM 3.6.1 server I missed the check of security
service while install process are running. I did not installed ss202 or
ss204 in my server. My eDirectory is 8.8.5 SP4 and maybe this is the
reason to my IDM installation can't tell me about security services.
Really I don't need to install this package anymore?

Thank you!


--
* Alan Cota | Open Consult | Brazil, Novell Platinum Partner.
CNE | ISM & Security Specialist.
http://www.alancota.net*
------------------------------------------------------------------------
AlanCota's Profile: http://forums.novell.com/member.php?userid=1961
View this thread: http://forums.novell.com/showthread.php?t=413383